.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.770000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.286475,0.000000,-0.050513,0.297510,0,0);-ms-transform:matrix(0.286475,0.000000,-0.050513,0.297510,0,0);-webkit-transform:matrix(0.286475,0.000000,-0.050513,0.297510,0,0);}
.m2{transform:matrix(0.297183,0.000000,-0.052401,0.297183,0,0);-ms-transform:matrix(0.297183,0.000000,-0.052401,0.297183,0,0);-webkit-transform:matrix(0.297183,0.000000,-0.052401,0.297183,0,0);}
.m1{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.m0{transform:matrix(0.339135,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.339135,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.339135,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-10.198050px;}
._3{margin-left:-4.400000px;}
._1{margin-left:-3.200000px;}
._2{margin-left:-1.760000px;}
._4{width:133.452000px;}
._5{width:134.684000px;}
.fc5{color:rgb(238,41,61);}
.fc4{color:rgb(35,31,32);}
.fc0{color:rgb(167,165,166);}
.fc2{color:rgb(101,98,99);}
.fc1{color:rgb(255,255,255);}
.fc3{color:rgb(239,46,50);}
.fs2{font-size:32.000000px;}
.fs7{font-size:36.720000px;}
.fs5{font-size:36.720262px;}
.fs6{font-size:36.733084px;}
.fs4{font-size:44.000000px;}
.fs1{font-size:56.000000px;}
.fs3{font-size:64.000000px;}
.fs0{font-size:135.974000px;}
.y0{bottom:0.000000px;}
.y1c{bottom:21.727273px;}
.y10{bottom:34.983927px;}
.yf{bottom:46.571806px;}
.y2d{bottom:50.540171px;}
.y12{bottom:54.297058px;}
.y48{bottom:60.301752px;}
.y11{bottom:65.884937px;}
.y2c{bottom:66.234505px;}
.y47{bottom:75.996085px;}
.y2b{bottom:81.928838px;}
.ye{bottom:83.266755px;}
.y46{bottom:91.690419px;}
.yd{bottom:94.854634px;}
.y2a{bottom:97.623171px;}
.y45{bottom:107.384752px;}
.yc{bottom:109.218775px;}
.y29{bottom:113.317505px;}
.yb{bottom:120.806654px;}
.y44{bottom:123.079085px;}
.y14{bottom:124.608927px;}
.y28{bottom:129.011838px;}
.ya{bottom:135.472563px;}
.y13{bottom:136.196806px;}
.y43{bottom:138.773419px;}
.y27{bottom:144.706171px;}
.y9{bottom:147.060442px;}
.y26{bottom:166.548116px;}
.y42{bottom:170.162085px;}
.y16{bottom:177.720038px;}
.y41{bottom:185.856419px;}
.y8{bottom:189.187210px;}
.y15{bottom:189.307917px;}
.y34{bottom:192.282021px;}
.y49{bottom:195.545455px;}
.y7{bottom:200.775088px;}
.y40{bottom:201.550752px;}
.y33{bottom:205.374311px;}
.y18{bottom:208.802109px;}
.y6{bottom:216.949836px;}
.y3f{bottom:217.245085px;}
.y32{bottom:218.466602px;}
.y17{bottom:220.389987px;}
.y5{bottom:228.537715px;}
.y31{bottom:231.558892px;}
.y3e{bottom:232.939419px;}
.y1a{bottom:239.280644px;}
.y3d{bottom:248.633752px;}
.y19{bottom:250.868523px;}
.y25{bottom:251.047893px;}
.y4{bottom:252.679129px;}
.y3c{bottom:264.328085px;}
.y24{bottom:266.742227px;}
.y3b{bottom:280.022419px;}
.y23{bottom:282.436560px;}
.y1b{bottom:284.062967px;}
.y3a{bottom:295.716752px;}
.y39{bottom:311.411085px;}
.y30{bottom:313.822840px;}
.y22{bottom:313.825227px;}
.y2f{bottom:326.896186px;}
.y38{bottom:327.105419px;}
.y21{bottom:329.519560px;}
.y2e{bottom:339.969533px;}
.y37{bottom:342.799752px;}
.y3{bottom:344.416503px;}
.y36{bottom:358.494085px;}
.y20{bottom:360.908227px;}
.y35{bottom:374.188419px;}
.y1f{bottom:376.602560px;}
.y1{bottom:385.128101px;}
.y2{bottom:406.212246px;}
.y1d{bottom:410.644489px;}
.y1e{bottom:413.300286px;}
.h3{height:22.976000px;}
.h9{height:26.364960px;}
.h7{height:26.365148px;}
.h8{height:26.374355px;}
.h6{height:31.592000px;}
.h2{height:40.208000px;}
.h5{height:45.952000px;}
.h1{height:103.884136px;}
.h4{height:412.818182px;}
.h0{height:434.545455px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:6.126125px;}
.xd{left:14.398784px;}
.xc{left:22.713932px;}
.x11{left:35.204865px;}
.x10{left:37.510046px;}
.xf{left:39.815227px;}
.xe{left:41.845520px;}
.x12{left:43.855293px;}
.x7{left:110.044412px;}
.x9{left:130.866381px;}
.x8{left:135.996432px;}
.xb{left:146.256533px;}
.xa{left:149.274210px;}
.x6{left:209.929513px;}
.x3{left:289.696970px;}
.x5{left:297.442139px;}
.x4{left:298.549023px;}
.x14{left:379.020202px;}
.x13{left:512.201141px;}
.x1{left:568.125934px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-11.264792pt;}
._3{margin-left:-4.860251pt;}
._1{margin-left:-3.534728pt;}
._2{margin-left:-1.944100pt;}
._4{width:147.411414pt;}
._5{width:148.772285pt;}
.fs2{font-size:35.347280pt;}
.fs7{font-size:40.561004pt;}
.fs5{font-size:40.561294pt;}
.fs6{font-size:40.575457pt;}
.fs4{font-size:48.602510pt;}
.fs1{font-size:61.857741pt;}
.fs3{font-size:70.694561pt;}
.fs0{font-size:150.197222pt;}
.y0{bottom:0.000000pt;}
.y1c{bottom:24.000000pt;}
.y10{bottom:38.643333pt;}
.yf{bottom:51.443333pt;}
.y2d{bottom:55.826800pt;}
.y12{bottom:59.976667pt;}
.y48{bottom:66.609467pt;}
.y11{bottom:72.776667pt;}
.y2c{bottom:73.162800pt;}
.y47{bottom:83.945467pt;}
.y2b{bottom:90.498800pt;}
.ye{bottom:91.976667pt;}
.y46{bottom:101.281467pt;}
.yd{bottom:104.776667pt;}
.y2a{bottom:107.834800pt;}
.y45{bottom:118.617467pt;}
.yc{bottom:120.643333pt;}
.y29{bottom:125.170800pt;}
.yb{bottom:133.443333pt;}
.y44{bottom:135.953467pt;}
.y14{bottom:137.643333pt;}
.y28{bottom:142.506800pt;}
.ya{bottom:149.643333pt;}
.y13{bottom:150.443333pt;}
.y43{bottom:153.289467pt;}
.y27{bottom:159.842800pt;}
.y9{bottom:162.443333pt;}
.y26{bottom:183.969467pt;}
.y42{bottom:187.961467pt;}
.y16{bottom:196.310000pt;}
.y41{bottom:205.297467pt;}
.y8{bottom:208.976667pt;}
.y15{bottom:209.110000pt;}
.y34{bottom:212.395203pt;}
.y49{bottom:216.000000pt;}
.y7{bottom:221.776667pt;}
.y40{bottom:222.633467pt;}
.y33{bottom:226.856980pt;}
.y18{bottom:230.643333pt;}
.y6{bottom:239.643333pt;}
.y3f{bottom:239.969467pt;}
.y32{bottom:241.318757pt;}
.y17{bottom:243.443333pt;}
.y5{bottom:252.443333pt;}
.y31{bottom:255.780533pt;}
.y3e{bottom:257.305467pt;}
.y1a{bottom:264.310000pt;}
.y3d{bottom:274.641467pt;}
.y19{bottom:277.110000pt;}
.y25{bottom:277.308133pt;}
.y4{bottom:279.110000pt;}
.y3c{bottom:291.977467pt;}
.y24{bottom:294.644133pt;}
.y3b{bottom:309.313467pt;}
.y23{bottom:311.980133pt;}
.y1b{bottom:313.776667pt;}
.y3a{bottom:326.649467pt;}
.y39{bottom:343.985467pt;}
.y30{bottom:346.649497pt;}
.y22{bottom:346.652133pt;}
.y2f{bottom:361.090348pt;}
.y38{bottom:361.321467pt;}
.y21{bottom:363.988133pt;}
.y2e{bottom:375.531200pt;}
.y37{bottom:378.657467pt;}
.y3{bottom:380.443333pt;}
.y36{bottom:395.993467pt;}
.y20{bottom:398.660133pt;}
.y35{bottom:413.329467pt;}
.y1f{bottom:415.996133pt;}
.y1{bottom:425.413467pt;}
.y2{bottom:448.703067pt;}
.y1d{bottom:453.598933pt;}
.y1e{bottom:456.532533pt;}
.h3{height:25.379347pt;}
.h9{height:29.122801pt;}
.h7{height:29.123009pt;}
.h8{height:29.133178pt;}
.h6{height:34.896603pt;}
.h2{height:44.413858pt;}
.h5{height:50.758695pt;}
.h1{height:114.750677pt;}
.h4{height:456.000000pt;}
.h0{height:480.000000pt;}
.w0{width:1056.000000pt;}
.x0{left:0.000000pt;}
.x2{left:6.766933pt;}
.xd{left:15.904933pt;}
.xc{left:25.089867pt;}
.x11{left:38.887382pt;}
.x10{left:41.433691pt;}
.xf{left:43.980000pt;}
.xe{left:46.222667pt;}
.x12{left:48.442667pt;}
.x7{left:121.555333pt;}
.x9{left:144.555333pt;}
.x8{left:150.222000pt;}
.xb{left:161.555333pt;}
.xa{left:164.888667pt;}
.x6{left:231.888667pt;}
.x3{left:320.000000pt;}
.x5{left:328.555333pt;}
.x4{left:329.778000pt;}
.x14{left:418.666667pt;}
.x13{left:565.778667pt;}
.x1{left:627.553333pt;}
}
